catalog:
  title: Head Tracking and VFOA Estimation

templates:
- code-humavips
- cmake-cpp
- base

variables:
  description: >-
    A library to compute the visual focus of attention from a person
    based on camera images
  keywords:
  - computation
  - vision
  access: private

  repository: https://code.humavips.eu/svn/vfoa/
  scm.credentials: code.humavips
  sub-directory: 3rdparty/vfoa
  branches:
  - trunk
  tags:
  - csra-0.1

  extra-provides:
  - nature: cmake
    target: vfoamodule
    version: trunk
  platform-requires:
    ubuntu:
      packages:
      - libboost-date-time-dev
      - libboost-test-dev
